| Home | Libraries | People | FAQ | More

## Struct hook_defaults

boost::intrusive::hook_defaults

## Synopsis

    // In header: <boost/intrusive/options.hpp>

    struct hook_defaults {
    };

| Copyright © 2005 Olaf Krzikalla, 2006-2010 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)